/*通用样式*/
@charset "utf-8";
html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
body{width: 100%;height:100%;background:#fff;-webkit-text-size-adjust:none;}
html,body{height: 100%;}
div {text-align:left;}
body{font:12px/1.5em "Microsoft YaHei";color:#d5d4d4;position: relative;}
h1, h2, h3, h4, h5, h6{font-size:100%;}
address, cite, em{font-style:normal;}
li{list-style-type:none;}
a{text-decoration:none;color:#d5d4d4;}
a:hover{color: #f0c110;text-decoration:none;}
fieldset, img {border:0;}
label,button{cursor: pointer;}
select,input,textarea,font{font-size:12px;line-height:1.2em;}
.clear{clear:both; line-height:0px; overflow:hidden;}
/*头部*/
header {background-color: #0877d0;overflow:hidden;height: 45px;}
header a.logo {float: left;display: block;padding: 5px 15px;width: 40%;}
header a.logo img { display: block; width: 100%}
header .search {float: right;margin: 8px 10px 0 10px;height: 30px;width: 42%;background: #fff;overflow: hidden;border-radius: 15px;}
header .search .key {border:0;line-height:28px;overflow: hidden;height: 30px;width: 65%;background: #fff;float:left;padding-left: 10px;font:12px/1.5em "Microsoft YaHei";color:#444;}
header .search .submit {background: url(http://m.52miji.com/Skin/images/icon_search.png) 4px 5px no-repeat #fff;background-size: 20px auto;border:0;height: 30px;width: 34px;float: right;border-radius:0 30px 30px 0;}

/*内容部分*/
.content{ width:100%; position:relative; overflow:hidden;min-height: 57%;}
@media screen and (max-width: 370px){
	.content{ width:100%; position:relative; overflow:hidden;min-height: 50%;}
}
/*游戏下载*/
.zt_jj{ padding:0 10px; overflow:hidden; position:relative;}
.zt_bg {width: 100%;height: 100%; position: absolute;left: 0;top: 0; z-index: -1;background-color: #555;}
.zt_bg img {position: absolute; top: -200px; left: -100px;z-index: -1; filter: blur(10px); width: 200%; opacity: 0.4;}
.game_xq{ display:block; overflow:hidden; height:90px; padding:21px 0px 15px 0px; }
.g_text{ padding:4px 0px 0px 100px;}
.g_text p{ color:#fff; font-size:18px; font-weight:bolder; height:19px; line-height:18px; overflow:hidden; margin-bottom:10px;}
.g_text span{ float:left; font-size:12px; color:#fff; height:12px; line-height:12px;display: block;width:50%;margin-bottom:10px;}
.g_text span em{ color:#fff;}
.soft_img{ width:90px; height:90px; overflow:hidden; position:relative; float:left;}
.soft_img img{ display:block; width: 88px; height: 88px; border-radius: 20px; }
.zt_hg {position: absolute;top: 10px;right: 10px;}
.zt_hg i {width:33px;height: 38px;display: block;background: url(../images/zt_bg_item.png) no-repeat -88px -84px;background-size:130px auto;}
/*下载按钮*/
.game_down{ width:100%; overflow:hidden; }
.game_down .az_down{width:100%;display:block;font-size:14px;color:#fff;text-align:center;background:#0877d0;line-height:32px;border-radius:4px;}
.game_down .ios_down{ width:93px; height:31px; display:inline-block; font-size:12px; color:#ffffff; text-align:center; background:#86de12; border:1px solid #79cb0f;  height:33px; line-height:33px; margin-top:4px; border-radius:3px;}
/*线*/
.game_down_line{ width:100%; border-top:1px dashed #e0e0e0;}

/*轮播*/
#banner{ overflow:hidden; padding:15px 10px 0 10px;}
/*slides*/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {/*display: none; -webkit-backface-visibility: hidden;*/} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; max-height:300px; max-width:680px;}
.flexslider .slides span{ width:100%; display:block; overflow:hidden; height:30px; background:rgba(0,0,0,0.5); text-align:left; line-height:30px; position:absolute; bottom:0px;}
.flexslider .slides span em{ font-size:14px; color:#ffffff; margin-left:8px; height:30px; line-height:30px; display:block; padding-right:100px;}
.flex-pauseplay span {text-transform: capitalize;}
/*暂无礼包样式*/
.no_libao span{ display:block; overflow: hidden; width: 100%; text-align: center; color: #888; font-size: 20px; font-weight: bolder; height: 22px; line-height: 20px; padding-top: 20px; }
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}
.no-js .slides > li:first-child {display: block;}
.flexslider { margin: 0; position: relative; zoom: 1; }
.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; }
.loading .flex-viewport { max-height: 300px; }
.flexslider .slides { zoom: 1; }
.carousel li { margin-right: 5px; }
.flex-control-nav {width:80px; position: absolute; bottom: -2px; right:20px;  text-align:center;}
.flex-control-nav li {margin: 0 4px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width:8px; height:4px; display: block;   background: rgba(255, 255, 255, 1); text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; }
.flex-control-paging li a.flex-active { background: #f98748; cursor: default; }
/*轮播结束*/

/*二级导航开始*/
.subnav{ width:100%; height:75px; position:relative; margin-bottom:10px;}
.subnav li{ width:25%; height:75px; float:left;}
.subnav li a{ display:block; overflow:hidden; font-size:14px; color:#333333; text-align:center; height:75px;}
.subnav li a .zq{ display:block; overflow:hidden; width:28px; height:25px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:0 -83px; margin:16px auto 11px auto; }
.subnav li a .gl{ display:block; overflow:hidden; width:29px; height:25px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:0 -118px; margin:16px auto 11px auto;}
.subnav li a .xz{ display:block; overflow:hidden; width:30px; height:25px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:-170px -118px; margin:16px auto 11px auto;}
.subnav li a .lb{ display:block; overflow:hidden; width:25px; height:25px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:-176px -83px; margin:16px auto 11px auto;}
.subnav li a .sy{ display:block; overflow:hidden; width:25px; height:25px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:-39px -118px; margin:16px auto 11px auto;}
/*二级导航结束*/
.line{ width:100%; height:5px; background:#eee;}
/*游戏下载样式*/
.column{ width:100%;  position:relative;}
.column_title{position:relative; padding:0 10px; overflow:hidden; height:59px;}
.column_title p { font-size:16px; font-weight:bold; display:inline-block; height:16px; line-height:16px; margin-top:26px; color:#111111; margin-bottom:15px;}
.column_title p span{ display:block; overflow:hidden; float:left; margin-right:8px;}
/*标题UI样式*/
.column_title p .i_1{ width:19px; height:16px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:0 -41px;}
.column_title p .i_2{ width:17px; height:16px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:0 -66px;}
.column_title p .i_3{ width:13px; height:16px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:-30px -41px;}
.column_title p .i_4{ width:19px; height:16px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:-30px -66px;}
.column_title p .i_5{ width:18px; height:17px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:-60px -40px;}
.column_title p .i_6{ width:20px; height:16px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px; background-position:-58px -66px;}

.column_title em{ color:#cfd0d0; display:inline-block; font-size:12px; line-height:12px; margin-left:2px;}
.column_title font{ font-size:12px; color:#c8c9ca;}
.column_title .more_list{ display:inline-block; background:#f4f4f4; color:#606060; font-size:12px; width:39px; height:16px; line-height:16px; border-radius:10px; padding-left:5px; position:absolute; right:12px; top:26px;}
.column_title .more_list i{ display:inline-block; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:100px auto; background-position:0px -88px; width:8px; height:10px; margin-left:3px;}
.text_line{ width:100%; height:1px; border-bottom:1px solid #ffffff; background:#eee;}
.gl_list{ padding:10px; overflow:hidden;}
.gl_list ul li{ position:relative;}
.gl_list li .game_news{ width:100%; height:15px; font-size:15px; line-height:15px; color:#444; display:block; overflow:hidden; padding-top:21px;white-space: nowrap;text-overflow: ellipsis;}
.gl_list li .first_game_news{ color:#3bbdf8; border-bottom:1px solid #3bbdf8;}
.gl_list li .game_news span{ width:4px; height:6px; display:inline-block; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:100px auto; background-position:-24px -88px; margin-right:7px; margin-bottom:2px;}
.gl_list li .first_game_news span{ background:url(../images/yx_m_game_zt.png) no-repeat; background-size:100px auto; background-position:-18px -88px;}
.xz_list{ padding:10px; overflow:hidden;}
.xz_list ul,li{ position:relative;}
.xz_list li .game_con{ margin-right:68px; position:relative; display:block}
.xz_list li .game_con img{ width:48px; height:48px; border-radius:10px; display:inline-block; margin-top:16px; float:left; background:#ffffff;}
.xz_list li .game_con .game_title{ padding:22px 0px 0 10px; overflow:hidden;}
.xz_list li .game_con .game_title p{ font-size:16px; color:#090909;}
.xz_list li .game_con .game_title span{margin-top:8px; display:block; height:14px; line-height:14px; color:#a5a8a8;}
.xz_list li .game_con .game_title span em{ color:#0da6ed;}
.xz_list li .game_con .game_title span font{color:#a5a8a8;}
.xz_list li .game_down{width:66px;height:30px;border: 1px solid #0877d0;border-radius:5px;text-align:center;color: #0877d0;font-size:13px;line-height:30px;display:block;position:absolute;top:24px;right:0px;}
.xz_list li .game_down span{ display:inline-block; overflow:hidden; width:12px; height:12px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:100px auto; background-position:-88px 0px; margin-right:3px;}
.game_line{ width:100%; height:1px; background:#eee; border-bottom:1px solid #ffffff; margin-top:16px;}
.package_give{ width:64px; height:26px; text-align:center; color:#ffffff; font-size:12px; height:26px; line-height:26px; display:block; position:absolute; top:27px;right:0px; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:200px auto; background-position:-136px -170px; border-radius:3px;}
/*游戏资料*/
.data_con ul{ width:100%; overflow:hidden;}
.data_con li{ width:25%; height:56px; float:left; margin-top:20px; margin-bottom:22px;}
.data_con li a{ width:74px; height:56px; text-align:center; background:url(../images/yx_m_game_zt.png) no-repeat; background-size:400px auto; background-position:-326px -83px; display:block; margin:0 auto; color:#ffffff; line-height:56px; font-size:12px; }
/*猜你喜欢*/
.game_like{padding:10px;}
.game_like ul{ width:100%; overflow:hidden;}
.game_like li{ width:25%; float:left;}
.game_like .game_like_con{ width:100%; color:#333333;display:block; overflow:hidden; text-align:center; margin-top:20px;}
.game_like .game_like_con img{ width:65px; height:65px; display:block; overflow:hidden; margin:0 auto;}
.game_like .game_like_con span{font-size:14px;color:#333333;display:block;width: 80%;overflow:hidden;height:14px;line-height:14px;margin: 12px auto 0;margin-bottom:10px;text-overflow: ellipsis;white-space: nowrap;}
.game_like .like_download_btn{display:block;overflow:hidden;width:54px;height:22px;border: 1px solid #f15666;text-align:center;color: #f15666;font-size:14px;line-height:22px;border-radius: 13px;margin:0 auto;}
  
.kwdcon {width: 100%;margin: 10px auto 0px;position: relative;height: 200px;background: #f8f8f8;}
.kwdcon .imgbg {position: absolute;left: 0;top:0px;overflow: hidden;height: 200px;background: #000;}
.kwdcon .imgbg img {width: 100%;opacity: 0.3;min-height: 200px;}
.kwdcon .tags { font-size: 14px; line-height:23px; margin:2px 0 8px 0 }
.kwdcon .textbox {position: absolute;bottom: 15px;left: 10px;color: #fff;}
.kwdcon .textbox h4 {font-size: 22px;font-weight:bold;line-height: 60px;}
.kwdcon .textbox p {max-height:54px;overflow: hidden;color: #fff;font-size: 14px;line-height: 18px;padding: 0;padding-right: 10px;}

 /*公司简介底部*/
footer{ width:100%; background:#333;}
.copyright{ font-size:.24rem;color:#999;text-align:center;padding:.25rem 0}


.moreinfo{font-size:12px;display: block;color:#fff;text-align: center;line-height: 24px;background:#fff url(http://static.qqxzb.com/m/images/moreinfo.jpg) center no-repeat;background-size: 100%;width: 100%;position: absolute;bottom: 0;}


.gradation{margin:0 auto;overflow: hidden; padding-top: 10px;}
.subfiled{overflow:hidden;zoom:1;height:36px; border-radius: 5px }
.subfiled li{float:left;width:33.3%;height:36px;text-align:center;}
.subfiled li.two { width: 49% }
.subfiled li.one { width: 99% }
.subfiled li a{font-size:15px;line-height:36px;height:36px;display:block;color: #fff; background: #0877d0}
.subfiled .hover a{background: #f70;color:white;}
.gditem{overflow:hidden;margin:0 10px;}
.gditem .listbox ul{width:100%;overflow:hidden;padding-bottom: 10px;display: none;position: relative;}
.gditem .listbox ul li{width: 25%; height: 30px; float: left; border-bottom: 1px solid #ececec;overflow:hidden;margin:10px 0px 0 0;display:inline;}
.gditem .listbox ul li a{display:block;height:18px;border-right:1px solid #ddd;color: #666; overflow: hidden; font-size:14px;text-align:center;line-height:18px;padding: 0 10px;}
.gditem .listbox ul li:nth-child(4n) a {border-right:0}

.tab-content{width: 100%;overflow: hidden;position: relative;height: 35px;box-sizing: border-box;}
.tab-wrap{width: 1000px;position: absolute;top: 0;left: 0;border-bottom: 4px solid #f5f5f3;clear: both;height: 35px;}
.tab-wrap li{width: 100px;height: 35px;line-height: 35px;float:left;color: #fff;text-align: center;background: #0877d0;}
.tab-wrap li a{color:#fff;font-size: 15px;}
.tab-wrap li:first-child { border-radius: 4px 0 0 4px }
.tab-wrap li:last-child { border-radius: 0px 4px 4px 0}
.tab-wrap .hover{background: #f70;}


h2.gameinfo_title{line-height: 30px; height:30px; color:#444444;font-size:16px;padding-top:5px;}
h2.gameinfo_title span {display: inline-block;width: 5px;height: 16px;background: #0877d0;margin-right: 10px;vertical-align: middle;}

/*图鉴*/
.app_tujian {border-bottom: 5px solid #eee;border-top: 5px solid #eee;overflow: hidden;padding:10px 10px 0}
.app_tujian ul.tab_menu { height: 40px; margin:0px 0px 0 20px;border-bottom: 1px solid #ddd;}
.app_tujian ul.tab_menu li {float: left;height: 40px; margin-right: 10px;display: inline;line-height: 40px;font-size: 14px; padding: 0 10px;color: #666;}
.app_tujian ul.tab_menu li.on {height: 39px; border-bottom: 2px solid #f70;color:#f70}
.app_tujian .tujian_lists { clear: both; }
.app_tujian .tujian_lists ul { display: none; overflow: hidden; margin:15px 10px 0; }
.app_tujian .tujian_lists ul li{float: left;width: 25%;overflow: hidden;text-align: center;padding:0 2px 0px 2px;box-sizing: border-box;}
.app_tujian .tujian_lists ul li a{ display: block; overflow:hidden;text-align:center;line-height:2.4;font-size:14px; color: #666}
.app_tujian .tujian_lists ul img{display:block;margin:0 auto; width: 62px; height: 62px;border:1px solid #c8c8c8;}

/*相关版本*/
.app_versions{ border-bottom: 5px solid #eee; overflow: hidden;padding:10px 10px 0}
.app_versions ul { margin:0 0px 10px; }
.app_versions li{ padding: 15px 0; position: relative;z-index: 0; overflow: hidden;zoom:1; border-bottom: 1px solid #f8f8f8;}
.app_versions li:last-child{ border-bottom: none; }
.app_versions li a.fl{ width:48px; height: 48px; border-radius: 4px; float: left; margin-right: 16px; }
.app_versions li a.fl img{ width: 48px; height: 48px; }
.app_versions li .infor_div{ margin-right: 60px; overflow: hidden; }
.app_versions li .infor_div .name{ display: block; height: 24px; overflow: hidden; font-size: 16px; color: #333; line-height: 24px; }
.app_versions li .infor_div .x_jj{ font-size: 12px; color: #999; height: 24px; line-height:24px; overflow: hidden; }
.app_versions li .infor_div .x_jj span{ margin: 0 8px; }
.app_versions li .down_btn{display: block;width: 56px; height: 28px; line-height: 28px; font-size: 14px; color: #fff; overflow: hidden; position: absolute; right: 0;top: 25px;background: #0877d0;text-align: center; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; }

/*攻略*/
.app_article {border-bottom: 5px solid #eee;overflow: hidden; padding:10px; }
.app_article ul {}
.app_article .textlist li{overflow:hidden;border-bottom:1px dashed #ccc;position:relative}
.app_article .textlist li:last-child{border-bottom:none;}
.app_article .textlist li a{height:38px;line-height:38px;overflow:hidden;display:block;padding-left:22px;color: #444; font-size: 14px;}
.app_article .textlist li em{display:inline-block;width:4px;height:4px;background:#999;border-radius:50px;position:absolute;top:17px;left:8px;}
.app_article .imglist{clear: both;overflow: hidden;}
.app_article .imglist li{display: inline-block;width: 45%;margin:0 2%;margin-top: 15px;}
.app_article .imglist li a { display: block;}
.app_article .imglist li a img { display: block;width:100%; height: 100px; border-radius: 3px; background: #ccc}
.app_article .imglist li a span {display: block;text-align: center;color: #444; line-height: 30px;height: 30px;overflow: hidden; font-size: 14px}


/*.game-top*/
.game_top {text-align: center;position: relative; border-top:1px solid #eee; padding:20px 0 10px 0;border-bottom:1px solid #eee;}
.game_top .game_icon {width: 70px;height: 70px; margin: 0 auto;}
.game_top .game_icon img { display: block; width: 70px;height: 70px; border-radius: 10px;}
.game_top .game_title h1 {font-size:24px;color: #333;font-weight: bold; margin-bottom: 3px;text-align: center;line-height: 40px; font-weight: normal;}
.game_top .game_quote {display: block;position: relative;overflow: hidden;text-overflow: ellipsis; white-space: nowrap; font-size: 12px;color: #666;text-align: center;}
.game_top .game_quote::before { margin-left: -27px;}
.game_top .game_quote::before,.game_top .game_quote::after {display: block;content: '';position: absolute;display: inline-block;width: 17px;height: 11px;background-image: url(http://portal.ucgc.ucfly.com/public/images/android_new/gamezone/bg_gamezone.png); background-size: 40px auto;}
.game_top .game_quote::after {background-position: right 0;margin-left: 10px}
.game_top .game_info { overflow: hidden;text-overflow: ellipsis; white-space: nowrap;color: #666;text-align: center;}
.game_top .game_btn{padding: 15px 15px 10px 15px;display: -webkit-box; -webkit-box-pack: justify; -webkit-box-align: stretch;}
.game_top .game_btn a {display: block;height: 36px;line-height: 36px; -webkit-box-flex: 1; width: 100%; margin: 0 5px ;font-size: 16px; text-align: center; color: #fff;-webkit-border-radius: 2px; background-color: #0877d0;border:1px solid #0877d0; }
.game_top .game_btn .btn_lj { margin-left: 0; color: #0877d0; background: #fff; border:1px solid #0877d0; }


.pageBtn{text-align:center;padding-top:20px;padding-bottom:20px;}
.pageBtn a{color:#858585;border:1px solid #ccc;padding:5px 10px;border-radius:3px;margin-right:10px}
.list_img .pageBtn{margin-top:10px;}
.pageBtn a.cur{border: 1px solid #0877d0;background: #0877d0;color:#fff;}


.column_title a {float: right;margin-top: 28px;margin-right: 10px;}
.app_gl { overflow: hidden;}
.app_gl ul { /* text-align: center; */ }
.app_gl li { width:42%;margin:10px; display: inline-block;}
.app_gl li img { width: 100%; height: 80px; }
.app_gl li h4 {line-height:20px;font-weight:normal;margin-top: 5px;max-height: 20px;overflow: hidden;text-align: center;color: #444;}

.mid-more { height: 35px; line-height: 35px; text-align: center; background-color: #f6f6f6; margin: 10px; }
.mid-more a span { font-size: 1rem; color: #999 }
.mid-more .arr, .mid-title .arr { display: inline-block; width: 8px; height: 8px; border-top: 1px solid #999; border-right: 1px solid #999; -webkit-transform: rotateZ(45deg); transform: rotateZ(45deg); }

.titslide {width: 98%;margin: 0 auto;height: 35px;overflow-x: scroll;overflow-y: hidden;border-radius: 3px;}
.titslide ul{width: 500px;height: 35px;}
.titslide ul li {display: inline-block;width: 100px;background: #2c86da;color: #fff;float: left;text-align: center;font-size: 14px;line-height: 35px;}
.titslide ul li.hover {background: #fd6c25;}
.titslide ul li a{color:#fff;}

.news-qy-label { position: relative; margin: 10px 0 0 -10px; }
.news-qy-label li {float:  left;width: 30%;height: 36px;background-color: #ffffff;box-shadow: 0px 4px 7px 0px    rgba(0, 0, 0, 0.09);border: solid 1px #e9e9e9;margin:  15px 0 0 10px;position:  relative;}
.news-qy-label li a {display:  block;text-align:  center;line-height: 36px;width: 100%;height: 36px;overflow:  hidden;position:  absolute;transition: color .2s ease;right:  -1px;top: -1px;color: #ffae5f;}
.news-qy-label:after { content:  ""; clear: both; display:  block; }
.news-qy-label li a:after { content:  ""; position:  absolute; top: -1px; right: -1px; border: 8px solid; border-color: #ffae5f #ffae5f  transparent  transparent; transition: all .5s ease; }
.news-qy-label li:hover a:after { border-width: 100px; }
.news-qy-label li:hover a em { color:  #fff; }
.news-qy-label li em { position:  relative; z-index:  1; }
.news-qy-label li a:before {content: "";position:  absolute;right: -8px;top: -8px;z-index: 1;display: none;width: 0;border-width: 8px;border-style:solid;border-color: transparent transparent transparent#fff;transform: rotate(-45deg);}
.news-qy-label li:nth-child(2) a { color: #f74b4b; }
.news-qy-label li:nth-child(2) a:after{ border-color:#f74b4b #f74b4b  transparent  transparent; }
.news-qy-label li:nth-child(3) a { color: #674bf7; }
.news-qy-label li:nth-child(3) a:after{ border-color:#674bf7 #674bf7  transparent  transparent; }
.news-qy-label li:nth-child(4) a { color: #c49155; }
.news-qy-label li:nth-child(4) a:after{ border-color:#c49155 #c49155  transparent  transparent; }
.news-qy-label li:nth-child(5) a { color: #93d877; }
.news-qy-label li:nth-child(5) a:after{ border-color:#93d877 #93d877  transparent  transparent; }
.news-qy-label li:nth-child(6) a { color: #f38ce3; }
.news-qy-label li:nth-child(6) a:after{ border-color:#f38ce3 #f38ce3  transparent  transparent; }



/*游戏专区*/
.zt_article h2{font-weight:normal;font-size:16px;height: 20px;line-height: 20px;color: #333;border-left: 5px solid #0877d0;padding-left: 5px;margin: 10px 0 15px 10px;}
.zt_article{border-bottom:4px solid #e1e1e1;overflow: hidden; clear: both;}
.zt_article .hotztcon {height: 135px;overflow: hidden; margin-top: 20px; padding-bottom: 10px}
.zt_article .slide {margin: 0 10px; padding:0px 0 20px 0; overflow: hidden; }
.zt_article .slide ul{}
.zt_article .slide li{ width:140px; margin: 0 10px 0 0; float:left;  overflow: hidden; position: relative;}
.zt_article .slide li i { position: absolute; top: 0; left: 0; display: block; width: 47px; height: 40px; background: url(../images/icon_index.png) 0 -40px no-repeat; }
.zt_article .slide li img { display: block; height: 100px }
.zt_article .slide li p {color: #666;text-align: center;font-size: 14px;line-height: 30px;width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zt_article .slide2 { display:  }